#import <Foundation/Foundation.h>
#import "IntegrationKindDescriptor.h"
#import "IntegrationKind.h"

@implementation IntegrationKindDescriptor

+ (NSString*)getDescriptionForIntegrationKind:(IntegrationKind)integrationKind {
    switch (integrationKind) {
        case IntegrationKindInApp:
            return @"In-App";
        case IntegrationKindAdMob:
            return @"AdMob";
        case IntegrationKindMAX:
            return @"MAX";
        case IntegrationKindAll:
            return @"All";
    }
}

@end
